Summary:	Spanish-Aragonese language pair for Apertium
Summary(pl.UTF-8):	Para języków hiszpański-aragoński dla Apertium
%define	lpair	es-an
Name:		apertium-dict-%{lpair}
Version:	0.3
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	d4fc07f5908fa63e83f710898f19dab9
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Spanish and Aragonese, morphological analysis or
part-of-speech tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między hiszpańskim a aragońskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apertium/modes

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/an-es.mode
%{_datadir}/apertium/modes/es-an.mode
%changelog
* Thu Jun 27 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-es-an.git;a=log;h=master

* Thu Jun 27 2013 Jakub Bogusz <qboosh@pld-linux.org> 30e4b7e
- updated to 0.3
- removed obsolete DESTDIR patch

* Wed Sep 21 2011 Jakub Bogusz <qboosh@pld-linux.org> b54b2a5
- updated to 0.2.0
- updated DESTDIR patch

* Sat Dec 04 2010 Jakub Bogusz <qboosh@pld-linux.org> de43fd2
- new

